Subject: RE: Spring 2001 Energy Finance Conference Participation by Jeffrey K. Skilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 12:29:38 -0700 (PDT)

Joannie,

Thanks. I think dinner is a better forum for Jeff.

Vince

 -----Original Message-----
From: 	Williamson, Joannie  
Sent:	Thursday, August 02, 2001 1:56 PM
To:	Kaminski, Vince J; Causey, Richard
Cc:	Lemmons Jr., Billy; Brenner, Ursula
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Jeff has agreed to participate.  Please advise if he should  present at the dinner or at lunch on Friday?

Thanks,
Joannie

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, August 02, 2001 8:36 AM
To:	Williamson, Joannie; Causey, Richard
Cc:	Lemmons Jr., Billy; Kaminski, Vince J
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Joannie:

Thanks
Here is the message for Jeff:

Jeff,

I am asking you on my behalf and on behalf of Rick Causey to make a keynote presentation
at the annual Energy Finance Conference at the University of Texas at Austin. The conference
is tentatively scheduled to take place on February 21 - 22, 2002. Depending on your calendar, the
conference organizers can reserve a time slot for your presentation at the conference dinner
(February 21, 2002, Thursday) or lunch (February 22, 2002, Friday).

This annual conference is devoted to financial engineering in the energy business. The topics covered
in the past meetings  included applications of real options technology to the energy business, risk management
and the future of deregulation. The agenda of the last conference is attached for your review; the agenda
for the 2002 event is under development.

Given Enron's relationship with UT and our interest in the Energy Finance program, 
a great source of highly skilled talent for our Analyst / Associate Program, we think that your participation
will benefit the company. The conference is widely attended by senior executives of other
energy companies and is an excellent forum to present Enron's accomplishments and the 
agenda for the future.

Vince Kaminski

 << File: UT_2001 Conference schedule1.doc >> 

 -----Original Message-----
From: 	Williamson, Joannie  
Sent:	Wednesday, August 01, 2001 4:31 PM
To:	Causey, Richard; Kaminski, Vince J
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

No problem.

Joannie

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, August 01, 2001 3:51 PM
To:	Williamson, Joannie; Kaminski, Vince J
Subject:	FW: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Vince:

Will you pull together a summary of the event and get it to Joannie?  Joannie, please get that to Jeff and let him know it is from both Vince and me.  Thanks

 -----Original Message-----
From: 	Williamson, Joannie  
Sent:	Wednesday, August 01, 2001 3:25 PM
To:	Causey, Richard
Cc:	Kaminski, Vince J
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

The dates work on his schedule.  I can print this e-mail and show it to him or you could put together another e-mail.  It is your choice.

Thanks,
Joannie

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, August 01, 2001 2:38 PM
To:	Williamson, Joannie
Cc:	Kaminski, Vince J
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Would you please look for Vince and me whether this would work for Jeff?  Please let us know what we need to do to present this to him.  thanks
 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Wednesday, August 01, 2001 2:01 PM
To:	Causey, Richard
Subject:	FW: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Rick,

Would you look us to make a joint appeal to Jeff to speak
at this conference? Our friends at UT were very disappointed last
time that Jeff had other commitments and I suggested they should
try to get on his schedule early for the 2002 event.

Vince
 -----Original Message-----
From: 	"Ehud I. Ronn" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22E[email-masked]] 
Sent:	Tuesday, July 31, 2001 5:39 PM
To:	Causey, Richard; Kaminski, Vince J
Cc:	George Gau; [email-masked]
Subject:	Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Rick / Vince:

Greetings.  I trust this e-mail finds you both well.

Further to my discussions with Vince two weeks ago, I write you at this
time in my capacity as Director of the Center for Energy Finance Education
and Research (CEFER).  As we did in Feb. '01, my colleagues and I are
planning a practitioner-industry Conference in Spring 2002, tentatively
scheduled for 2/21 - 2/22/02.  The Conference will kick off with a
dinner/keynote address Thur. evening, then continue all day Fri.

I would like to extend an invitation to Enron Corp. President Jeff Skilling
to be the keynote speaker at the Thur. evening dinner or the Fri. lunch
(whichever he prefers).  I appreciate your kind offer to relay this
invitation to Mr. Skilling's office for his consideration.  If at this
stage he has timing constraints in the late Feb. - early March 2002 period,
we would be happy to work around them in the scheduling of the Conference.

Although the format for 2002's conference may differ from that used in Feb.
2001, for completeness I enclose herewith a copy of the 2001 Conference
Program.

With thanks for your intercession on our behalf,
Ehud Ronn

 - 2001 Conference schedule1.doc << File: 2001 Conference schedule1.doc >> 

==============================================
     Ehud I. Ronn
     Professor of Finance and Jack S. Josey Professor in Energy Studies
     Director, Center for Energy Finance Education and Research
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================